## hrp convert

convert to JSON/YAML/gotest/pytest testcases

```
hrp convert $path... [flags]
```

### Options

```
  -h, --help                help for convert
  -d, --output-dir string   specify output directory, default to the same dir with har file
  -p, --profile string      specify profile path to override headers and cookies
      --to-gotest           convert to gotest scripts (TODO)
      --to-json             convert to JSON scripts (default)
      --to-pytest           convert to pytest scripts
      --to-yaml             convert to YAML scripts
```

### SEE ALSO

* [hrp](hrp.md)	 - Next-Generation API Testing Solution.
* [hrp convert curl](hrp_convert_curl.md)	 - convert curl command to httprunner testcase

###### Auto generated by spf13/cobra on 21-Oct-2022
